package com.inspect.metadata.mqtt.service;

import com.inspect.metadata.mqtt.domain.HrDroneBattery;

import java.util.List;

public interface IHrDroneBatteryService {
    List<HrDroneBattery> selectDroneBatteryList(String nestCode);

    int insertDroneBattery(HrDroneBattery droneBattery);

    HrDroneBattery selectDroneBatteryOne(String nestCode);
}
